.search-dialog .search-input input[type=text]::-webkit-input-placeholder {
    color: #8d8787;}

.search-dialog .search-input input[type=text]:-moz-placeholder {
    color: #8d8787;}

.search-dialog .search-input input[type=text]::-moz-placeholder {
    color: #8d8787;}

.search-dialog .search-input input[type=text]:-ms-input-placeholder {
    color: #8d8787;}.tpsslist i {
    display: flex;
    height: 2.5rem;
    overflow: hidden;
    justify-content: center;
    align-items: center;
    background: #f2f2f2;}